Cisco Policy Suite sérülékenységek
Angol cím: 
Cisco Policy Suite Vulnerabilities
CERT-Hungary ID: 
CH-14466
Felfedezés dátuma: 
2018-07-18
Összefoglaló: 

A Cisco Policy Suite több kritikus kockázati besorolású sérülékenységét jelentették, amiket kihasználva a támadók bizalmas információkat szerezhetnek, módosíthatják az adatokat, vagy akár root felhasználóként tetszőleges parancsot futtathatnak.

Leírás: 
  • A nem megfelelő hitelesítés miatt egy támadó hozzáférhet a Policy Builder felülethez, és ott olvashatja a meglévő adatokat (repository), vagy akár újabbakat is létrehozhat.
  • A nem megfelelő hitelesítés miatt egy támadó hozzáférhet az Open Systems Gateway initiative (OSGi) felülethez, így írni és olvasni tud bármilyen állományt, amihez egyébként az OSGi folyamat hozzáfér.
  • A nem megfelelő hitelesítés miatt egy támadó hozzáférhet a Policy Builder adatbázishoz, így írni és olvasni tud bármilyen adatot a Policy Builder adatbázisban.
  • A Cluster Manager komponensben van egy nem dokumentált root felhasználói jogosultsággal rendelkező fiók. Ezt kihasználva a támadó be tud lépni a sérülékeny rendszerbe, és ott tetszőleges parancsot tud végrehajtani root jogosultsággal.
Megoldás: 
Frissítsen a legújabb verzióra
Érintett verziók: 
Cisco Policy Suite 18.2.0 előtti kiadások